/*boxy z opisami telefonów jak w e-shop*/
.phone_description ul, .phone_description li {
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

.phone_description ul {
	position: relative; /* IE6 bug fix */
}


.phone_description {
    border: 1px solid #EEEEEE;
    border-radius: 5px 5px 5px 5px;
    height: 195px;
    margin-bottom: 10px;
    margin-right: 4px;
    position: relative;
    width: 250px;
	font-size: 11px;
	line-height: 1;
	behavior: url(/r/repo1/javascript/pie/PIE.htc); /* emulacja CSS3 dla przeglądarek IE */
}
.phone_description .description_box {
    height: 102px;
    overflow: hidden;
    width: 160px;
}
.phone_description .producer {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-right: 5px;
}
.phone_description .model {
    font-size: 14px;
    padding-bottom: 4px;
    padding-right: 5px;
}
.phone_description .image {
    float: left;
    height: 130px;
    margin-left: 10px;
    margin-top: 15px;
    width: 70px;
}
.phone_description .description {
    float: right;
    height: 145px;
    padding-top: 10px;
    position: relative;
    width: 160px;
}


.phone_description .cena {
    bottom: 15px !important;
    color: #E20074;
    font-size: 17px;
    font-weight: bold;
    left: 0;
    position: absolute;
}

.phone_description ul.descript {
	height: 62px;
	margin: 0 !important;
    overflow: none;
	padding: 0 5px 0 0 !important;
}

.phone_description ul.descript li {
	min-height: 0 !important;
	list-style: none outside none !important;
	margin: 4px 0 !important;
	padding-left: 9px !important;
}

.phone_description .more {
    position: absolute;
    right: 3px;
    top: 15px;
}
.phone_description .more img {
    vertical-align: text-bottom;
}

.phone_description .more a {
	text-decoration: none;
}

.phone_description .bottom {
    border-top: 1px solid #EEEEEE;
    bottom: 0;
    height: 42px;
    left: 9px;
    position: absolute;
    width: 230px;
}